package com.muyu.web.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.web.domain.MessageTemplateValue;

import java.util.List;

/**
 * @Author: DongZeLiang
 * @date: 2024-9-18
 * @Description: 报文模板值业务层
 * @Version: 1.0
 */
public interface MessageTemplateValueService extends IService<MessageTemplateValue> {

    /**
     * 通过报文模板ID获取报文值集合
     * @param msgId 模板ID
     * @return 报文值集合
     */
    List<MessageTemplateValue> valueListByMsgId (Long msgId);
}
